Forge SNOT - Anomalie #71

Bug construction métadonnées
07/25/2019 04:15 PM - Jean-Baptiste Paroissien

Status: Résolu Start date: 07/25/2019
Priority: Haut Due date:
Assignee: Jean-Baptiste Paroissien % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Nature de I'anomalie: Bloquante Systéme Linux
d'exploitation:
Navigateur web : Firefox Type d'anomalie: Ergonomie / Fonctionnalité
Description

Il'y a un souci avec le module connexion utilisé pour la génération des métadonnées.

Sans explication apparente, plusieurs table ddr ont été vidées avec I'utilisation de ce module

En prod, toutes les lignes de la table jeu ont été supprimées

En local test, les deux tables application_instruments et application_methode ont également été touchées par ce probléme. A
surveiller

History

#1 - 11/28/2019 09:55 AM - Jean-Baptiste Paroissien

- Status changed from Nouveau to Fermé

Anomalie plus du tout rencontrée...
A voir si cela se reproduit

#2 - 11/28/2019 10:02 AM - Jean-Baptiste Paroissien

- Status changed from Fermé to Résolu
